Bug 1276048 - [RFE] Provide alternatives to add NetApp configuration for glance in heat templates. [NEEDINFO]
[RFE] Provide alternatives to add NetApp configuration for glance in heat tem...
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
7.0 (Kilo)
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Pranali Deore
Shai Revivo
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 09:48 EDT by Jaison Raju
Modified: 2018-01-02 01:14 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: needinfo+
scohen: needinfo? (akarlsso)
jraju: needinfo? (akarlsso)
jraju: needinfo? (scohen)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 530432 None None None 2018-01-02 00:21 EST
OpenStack gerrit 530680 None None None 2018-01-02 00:20 EST

  None (edit)
Description Jaison Raju 2015-10-28 09:48:37 EDT
1. Proposed title of this feature request  
      [RFE] Provide alternatives to add NetApp configuration for glance in heat templates.
      
    3. What is the nature and description of the request?  
TripleO Heat templates should allow, changing or setting NetApp configuration for glance .
      
    4. Why does the customer need this? (List the business requirements here)  
      Easy of deployment

    7. Is there already an existing RFE upstream or in Red Hat Bugzilla?  
      No

    8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?  
      No
      
    10. List any affected packages or components.  
     openstack-tripleo-heat-templates
Comment 7 Mike Burns 2016-04-07 16:54:03 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 9 Elise Gafford 2016-10-05 05:28:05 EDT
Moving to RHOS 11 for scoping and prioritization under the newly-assigned Storage DFG (as of 9/29). Adding needinfo on scohen to ensure that this is captured in our prio exercises, and added early to the DF collaboration backlog if appropriate.
Comment 18 John Apple II 2017-10-16 05:04:06 EDT
I've got a customer asking about this exact feature as well - OSP10 LTS.  Is there any plan to get this supported for Director?  I'm also wondering if this configuration with Glance backend-ed by NetApp is supported by us officially or not.

Note You need to log in before you can comment on or make changes to this bug.